langcode: en
status: true
dependencies: {  }
name: 3_2_50_992x661
label: '3:2 50% (992x661)'
effects:
  f56733e2-cf48-42b8-b33c-f624aa4de6a0:
    uuid: f56733e2-cf48-42b8-b33c-f624aa4de6a0
    id: image_scale_and_crop
    weight: 1
    data:
      width: 496
      height: 331
      anchor: center-center
  ff2e58dd-9cba-43e1-ac4e-6e54147f28dd:
    uuid: ff2e58dd-9cba-43e1-ac4e-6e54147f28dd
    id: image_convert
    weight: 2
    data:
      extension: webp
